Skip to main content

Apache Log4jの脆弱性(CVE-2021-44228)のISID Customer Centerへの影響について - News / お知らせ - ISID Customer Center

12/17 2021

Apache Log4jの脆弱性(CVE-2021-44228)のISID Customer Centerへの影響について

平素よりISID Customer Center をご利用頂き誠にありがとうございます。

Apache Log4j[*1] において脆弱性(CVE-2021-44228)[*2]が報告されていますが、ISID Customer Centerへの本脆弱性による影響はありません。


*1: Apache Software Foundation がオープンソースで提供している Java ベースのロギングライブラリ

*2:Apache Log4jの任意のコード実行の脆弱性(CVE-2021-44228)に関する注意喚起 (jpcert.or.jp)

お問合せ:id-support@icc-info-desk.deskpro.com
COPYRIGHT INFORMATION SERVICES INTERNATIONAL-DENTSU, LTD.




個人情報保護方針